| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
entree_stats.hpp File Reference
API

datastructure holding the nature of file present in a given archive More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "user_interaction.hpp"`
`#include <memory>`

Go to the source code of this file.

## Classes
struct | libdar::entree_stats
| holds the statistics contents of a catalogue More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

datastructure holding the nature of file present in a given archive

Definition in file entree_stats.hpp.